<?php

//include_once '../lib/fly/pdodb.php';
include_once './lib/fly/utils.php';
include_once('./lib/fly/pdoconfig.php');

new PDOConfig('127.0.0.1', 'mhs4', 'root', 'dpadhel@tjqj');
  
function modlog($msg)
{
	$msg = date("Y-m-j H:i:s")." hid($_COOKIE[hid]) user($_COOKIE[username]) $msg";
	//shell_exec("echo '$msg'>>tmp/mhs4-".date("Y-m-j").".log");
	shell_exec("echo '$msg'>>tmp/mhs4-".date("Y-m").".log");
}
